//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:33 CET 2024
// Only valid for provider/source C[de_KabelDeutschland_Nuernberg]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [X] RTL (38)
//  [X] Sat.1 (39)
//  [X] ProSieben (40)
//  [X] kabel eins (44)
//  [X] RTL II (41)
//  [X] VOX (42)
//  [X] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [ ] Das VIERTE (486)
//  [X] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [ ] BR (51)
//  [X] MDR (48)
//  [X] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [X] n-tv (66)
//  [X] N24 (175)
//  [X] Phoenix (194)
//  [ ] Eurosport (65)
//  [X] SPORT1 (64)
//  [ ] VIVA (266)
//  [X] MTV (70)
//  [X] KI.KA (57)
//  [ ] EinsExtra (100)
//  [ ] EinsFestival (146)
//  [ ] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [ ] ZDFinfokanal (276)
//  [X] HSE24 (159)
//  [X] QVC (208)
//  [ ] 9Live (1179)
//  [X] Tele 5 (277)
//  [X] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [X] Euronews (68)
//  [X] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [ ] ORF 1 (54)
//  [ ] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [X] Disney Channel (139)
//  [ ] Discovery Channel (138)
//  [ ] Junior (160)
//  [X] Planet (195)
//  [ ] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [ ] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [ ] Kinowelt TV (450)
//  [X] Silverline (451)
//  [X] History (452)
//  [ ] National Geographic (453)
//  [X] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [X] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [X] 13th Street (471)
//  [X] Syfy (472)
//  [ ] ESPN Classic (473)
//  [ ] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [X] Gute Laune TV (487)
//  [ ] Discovery HD (490)
//  [ ] Sat.1 Comedy (491)
//  [X] kabel eins classics (492)
//  [X] Eurosport 2 (504)
//  [X] DMAX (507)
//  [ ] RAI 3 (508)
//  [ ] RTL Crime (527)
//  [X] RTL Living (528)
//  [ ] Passion (529)
//  [ ] The Biography Channel (536)
//  [ ] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [ ] Sportdigital.tv (564)
//  [X] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [X] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [ ] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [X] History HD (632)
//  [X] TNT Film (633)
//  [X] Lust Pur (634)
//  [ ] iMusic (635)
//  [X] Disney XD (657)
//  [X] ZDFneo (659)
//  [ ] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [X] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = C-61441-10006-50019 C-61441-10008-50700 C-1-1051-11100 C-1-1101-28106 C-1-1079-11110 C-1-1079-28006 C-61441-10000-53601 C-61441-10015-50012 C-61441-10000-53626 C-61441-10015-50018 C-61441-10008-53621 C-61441-10013-50015 C-61441-10008-53622 C-61441-10014-50009 C-61441-10003-53603 C-61441-10015-50011 C-61441-10003-53604 C-61441-10013-50013 C-61441-10003-53602 C-61441-10006-50028 C-1-1079-28007 C-61441-10017-11150 C-1-1051-28724 C-61441-10014-11120 C-1-1073-28224 C-1-1101-10329 C-1-1051-28325 C-1-1101-28111 C-1-1051-10304 C-1-1101-28113 C-1-1073-28230 C-1-1101-10352 C-1-1073-28206 C-1-1079-10351 C-1-1101-28108 C-61441-10014-10355 C-61441-10003-53606 C-61441-10011-50059 C-61441-10016-50034 C-1-1051-28725 C-61441-10009-10331 C-61441-10003-53624 C-61441-10014-50010 C-61441-10004-53004 C-61441-10017-50040 C-1-1079-28008 C-61441-10009-11160 C-61441-10006-50026 C-61441-10007-53630 C-61441-10006-50027 C-61441-10007-53616 C-61441-10008-53002 C-61441-10009-50043 C-61441-10004-53403 C-61441-10011-50055 C-61441-10005-53625 C-61441-10014-50016 C-61441-10004-50101 C-61441-10016-50031 C-61441-10003-50105 C-61441-10013-50003 C-61441-10007-50305 C-61441-10016-50033 C-61441-10002-50104 C-61441-10007-50304 C-61441-10015-50023 C-61441-10013-50004 C-61441-10012-50008 C-61441-10008-50111 C-61441-10003-53412 C-61441-10011-50056 C-61441-10006-50085 C-61441-10007-53617 C-61441-10020-50037 C-61441-10010-50080 C-61441-10017-53003 C-61441-10007-53409 C-61441-10012-50007 C-61441-10013-50001 C-61441-10016-50033 C-61441-10013-50002 C-61441-10002-50707 C-61441-10007-50307 C-61441-10010-50051 C-1-1079-28014 C-61441-10007-50301 C-61441-10015-50005 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Sixx' (694)
//-------------------------------------------------------
//
//  found matches:
//    sixx HD;Digital Free:498000:C0M256:C:6900:6751=27:0;6752=deu@106:6754:1834,1861,9C7,9FD:50019:61441:10006:0
//    sixx;Digital Free:442000:C0M256:C:6900:1181=2:1182=deu@3:1184:0:50700:61441:10008:0
//
694 = C-61441-10006-50019,C-61441-10008-50700
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:330000:C0M256:C:6900:5101=27:0;5102=deu@106,5103=mis@106:5104;5105=deu:0:11100:1:1051:0
//    Das Erste;ARD:338000:C0M256:C:6900:101=2:102=deu@3,103=mis@3;106=deu@106:104;105=deu:0:28106:1:1101:0
//
71 = C-1-1051-11100,C-1-1101-28106
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:450000:C0M256:C:6900:6110=27:0;6120=deu@106,6121=mis@106,6123=mul@106:6130;6131=deu:0:11110:1:1079:0
//    ZDF;ZDFvision:450000:C0M256:C:6900:110=2:120=deu@3,121=mis@3,122=mul@3;125=deu@106:130;131=deu:0:28006:1:1079:0
//
37 = C-1-1079-11110,C-1-1079-28006
//
//=======================================================
// 'RTL' (38)
//-------------------------------------------------------
//
//  found matches:
//    RTL;Digital Free:122000:C0M64:C:6900:1401=2:1402=deu@3;1403=deu@106:1404;1400=deu:0:53601:61441:10000:0
//    RTL HD;Digital Free:346000:C0M256:C:6900:6641=27:0;6642=deu@106:6644;6640=deu:1861,9C7,9FD:50012:61441:10015:0
//
38 = C-61441-10000-53601,C-61441-10015-50012
//
//=======================================================
// 'Sat.1' (39)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;Digital Free:122000:C0M64:C:6900:2701=2:2702=deu@3;2703=deu@106:2704:0:53626:61441:10000:0
//    SAT.1 HD;Digital Free:346000:C0M256:C:6900:6891=27:0;6892=deu@106:6894:9C7,1834,1861,9FD:50018:61441:10015:0
//
39 = C-61441-10000-53626,C-61441-10015-50018
//
//=======================================================
// 'ProSieben' (40)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;Digital Free:442000:C0M256:C:6900:2201=2:2202=deu@3;2203=deu@106:2204:0:53621:61441:10008:0
//    ProSieben HD;Digital Free:426000:C0M256:C:6900:6841=27:0;6842=deu@106:6844:9C7,1861,1834,9FD:50015:61441:10013:0
//
40 = C-61441-10008-53621,C-61441-10013-50015
//
//=======================================================
// 'kabel eins' (44)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins;Digital Free:442000:C0M256:C:6900:2301=2:2302=deu@3:2304:0:53622:61441:10008:0
//    kabel eins HD;Digital Free:114000:C0M256:C:6900:6611=27:0;6612=deu@106:6614:1834,1861,9C7,9FD:50009:61441:10014:0
//
44 = C-61441-10008-53622,C-61441-10014-50009
//
//=======================================================
// 'RTL II' (41)
//-------------------------------------------------------
//
//  found matches:
//    RTL II;Digital Free:394000:C0M256:C:6900:1601=2:1602=deu@3:1604;1600=deu:0:53603:61441:10003:0
//    RTL II HD;Digital Free:346000:C0M256:C:6900:6631=27:0;6632=deu@106:6634;6630=deu:1861,9C7,9FD:50011:61441:10015:0
//
41 = C-61441-10003-53603,C-61441-10015-50011
//
//=======================================================
// 'VOX' (42)
//-------------------------------------------------------
//
//  found matches:
//    VOX;Digital Free:394000:C0M256:C:6900:1701=2:1702=deu@3:1704;1700=deu:0:53604:61441:10003:0
//    VOX HD;Digital Free:426000:C0M256:C:6900:6651=27:0;6652=deu@106:6654;6650=deu:1861,9C7,9FD:50013:61441:10013:0
//
42 = C-61441-10003-53604,C-61441-10013-50013
//
//=======================================================
// 'Super RTL' (43)
//-------------------------------------------------------
//
//  found matches:
//    SUPER RTL;Digital Free:394000:C0M256:C:6900:1501=2:1502=deu@3:1504;1500=deu:0:53602:61441:10003:0
//    SUPER RTL HD;Digital Free:498000:C0M256:C:6900:6731=27:0;6732=deu@106:6734;6730=deu:1861,9C7,9FD:50028:61441:10006:0
//
43 = C-61441-10003-53602,C-61441-10006-50028
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFvision:450000:C0M256:C:6900:210=2:220=deu@3,221=mis@3,222=mul@3;225=deu@106:230;231=deu:0:28007:1:1079:0
//    3sat HD;ZDFvision:626000:C0M256:C:6900:6691=27:0;6692=deu@106,6693=mis@106,6697=mul@106:6694;6690=deu:0:11150:61441:10017:0
//
56 = C-1-1079-28007,C-61441-10017-11150
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte;ARD:330000:C0M256:C:6900:401=2:402=deu@3,403=fra@3:404:0:28724:1:1051:0
//    arte HD;ARD:114000:C0M256:C:6900:6661=27:0;6662=deu@106,6663=fra@106,6669=mis@106:6664;6665=deu,6666=fra:0:11120:61441:10014:0
//
58 = C-1-1051-28724,C-61441-10014-11120
//
//=======================================================
// 'NDR' (47)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS MV;ARD:458000:C0M256:C:6900:2401=2:2402=deu@3,2403=mis@3:2404:0:28224:1:1073:0
//    NDR FS HH HD;ARD:338000:C0M256:C:6900:5241=27:0;5242=deu@106,5243=mis@106:5244;5245=deu:0:10329:1:1101:0
//
47 = C-1-1073-28224,C-1-1101-10329
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR HD Köln;ARD:330000:C0M256:C:6900:5501=27:0;5502=deu@106,5503=mis@106:5504;5505=deu:0:28325:1:1051:0
//    WDR Köln;ARD:338000:C0M256:C:6900:601=2:602=deu@3,603=mis@3:604;605=deu:0:28111:1:1101:0
//
46 = C-1-1051-28325,C-1-1101-28111
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR RP HD;ARD:330000:C0M256:C:6900:5131=27:0;5132=deu@106,5133=mis@106:5134;5135=deu:0:10304:1:1051:0
//    SWR Fernsehen RP;ARD:338000:C0M256:C:6900:801=2:802=deu@3,803=mis@3;806=deu@106:804:0:28113:1:1101:0
//
50 = C-1-1051-10304,C-1-1101-28113
//
//=======================================================
// 'MDR' (48)
//-------------------------------------------------------
//
//  found matches:
//    MDR Thüringen;ARD:458000:C0M256:C:6900:3001=2:3002=deu@3,3003=mis@3:3004;3005=deu:0:28230:1:1073:0
//    MDR Sachsen HD;ARD:338000:C0M256:C:6900:5321=27:0;5322=deu@106,5323=mis@106:5324;5325=deu:0:10352:1:1101:0
//
48 = C-1-1073-28230,C-1-1101-10352
//
//=======================================================
// 'RBB' (52)
//-------------------------------------------------------
//
//  found matches:
//    rbb Berlin;ARD:458000:C0M256:C:6900:601=2:602=deu@3,603=mis@3:604:0:28206:1:1073:0
//    rbb Berlin HD;ARD:450000:C0M256:C:6900:5311=27:0;5312=deu@106,5313=mis@106:5314;5315=deu:0:10351:1:1079:0
//
52 = C-1-1073-28206,C-1-1079-10351
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen;ARD:338000:C0M256:C:6900:301=2:302=deu@3,303=mis@3:304:0:28108:1:1101:0
//    hr-fernsehen HD;ARD:114000:C0M256:C:6900:6551=27:0;6552=deu@106,6553=mis@106:6554;6550=deu:0:10355:61441:10014:0
//
49 = C-1-1101-28108,C-61441-10014-10355
//
//=======================================================
// 'n-tv' (66)
//-------------------------------------------------------
//
//  found matches:
//    n-tv;Digital Free:394000:C0M256:C:6900:1901=2:1902=deu@3,1903=qaa@3:1904:0:53606:61441:10003:0
//    n-tv HD;Digital Free:658000:C0M256:C:6900:1171=27:0;1172=deu@106,1173=qaa@106:1174:9C7,1861,9FD:50059:61441:10011:0
//
66 = C-61441-10003-53606,C-61441-10011-50059
//
//=======================================================
// 'N24' (175)
//-------------------------------------------------------
//
//  found matches:
//    N24 HD;Digital Free:354000:C0M256:C:6900:6591=27:0;6592=deu@106:6594:1861,1834,9C7:50034:61441:10016:0
//
175 = C-61441-10016-50034
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    phoenix;ARD:330000:C0M256:C:6900:501=2:502=deu@3,503=mul@3:504:0:28725:1:1051:0
//    PHOENIX HD;ARD:642000:C0M256:C:6900:581=27:0;582=deu@106,583=mul@106:584:0:10331:61441:10009:0
//
194 = C-1-1051-28725,C-61441-10009-10331
//
//=======================================================
// 'SPORT1' (64)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1;Digital Free:394000:C0M256:C:6900:2501=2:2502=deu@3:2504:0:53624:61441:10003:0
//    SPORT1 HD;Digital Free:114000:C0M256:C:6900:6621=27:0;6622=deu@106:6624:9C7,1861,1834,9FD:50010:61441:10014:0
//
64 = C-61441-10003-53624,C-61441-10014-50010
//
//=======================================================
// 'MTV' (70)
//-------------------------------------------------------
//
//  found matches:
//    MTV;Digital Free:426000:C0M256:C:6900:421=2:422=deu@3:0:0:53004:61441:10004:0
//    MTV HD;Digital Free:626000:C0M256:C:6900:6441=27:0;6442=deu@106:0:9C7,1861,1834,9FD:50040:61441:10017:0
//
70 = C-61441-10004-53004,C-61441-10017-50040
//
//=======================================================
// 'KI.KA' (57)
//-------------------------------------------------------
//
//  found matches:
//    KiKA;ZDFvision:450000:C0M256:C:6900:310=2:320=deu@3,321=mis@3;325=deu@106:330;331=deu:0:28008:1:1079:0
//    KiKA HD;ZDFvision:642000:C0M256:C:6900:431=27:0;432=deu@106,433=mis@106:434;430=deu:0:11160:61441:10009:0
//
57 = C-1-1079-28008,C-61441-10009-11160
//
//=======================================================
// 'HSE24' (159)
//-------------------------------------------------------
//
//  found matches:
//    HSE24 HD;Digital Free:498000:C0M256:C:6900:6791=27:0;6792=deu@106:6794:0:50026:61441:10006:0
//    HSE24;Digital Free:466000:C0M256:C:6900:2311=2:2312=deu@3:2314:0:53630:61441:10007:0
//
159 = C-61441-10006-50026,C-61441-10007-53630
//
//=======================================================
// 'QVC' (208)
//-------------------------------------------------------
//
//  found matches:
//    QVC HD;Digital Free:498000:C0M256:C:6900:6741=27:0;6742=deu@106:6744:0:50027:61441:10006:0
//    QVC;Digital Free:466000:C0M256:C:6900:2281=2:2282=deu@3:2284:0:53616:61441:10007:0
//
208 = C-61441-10006-50027,C-61441-10007-53616
//
//=======================================================
// 'Tele 5' (277)
//-------------------------------------------------------
//
//  found matches:
//    TELE 5;Digital Free:442000:C0M256:C:6900:411=2:412=deu@3:414:0:53002:61441:10008:0
//    TELE 5 HD;Digital Free:642000:C0M256:C:6900:6701=27:0;6702=deu@106:6704:1834,1861,9C7,9FD:50043:61441:10009:0
//
277 = C-61441-10008-53002,C-61441-10009-50043
//
//=======================================================
// 'Bibel TV' (280)
//-------------------------------------------------------
//
//  found matches:
//    Bibel TV;Digital Free:426000:C0M256:C:6900:731=2:732=deu@3:734:0:53403:61441:10004:0
//    Bibel TV HD;Digital Free:658000:C0M256:C:6900:911=27:0;912=deu@106:914:1834,9C7,1861,9FD:50055:61441:10011:0
//
280 = C-61441-10004-53403,C-61441-10011-50055
//
//=======================================================
// 'Euronews' (68)
//-------------------------------------------------------
//
//  found matches:
//    euronews;Digital Free:410000:C0M256:C:6900:2601=2:2602=deu@3:0:0:53625:61441:10005:0
//
68 = C-61441-10005-53625
//
//=======================================================
// 'Cartoon Network' (132)
//-------------------------------------------------------
//
//  found matches:
//    Cartoon Network HD;KD Home:114000:C0M256:C:6900:6531=27:0;6532=deu@106,6533=eng@106:0:1861,1834,9C7,9FD:50016:61441:10014:0
//
132 = C-61441-10014-50016
//
//=======================================================
// 'Disney Channel' (139)
//-------------------------------------------------------
//
//  found matches:
//    Disney Channel;Digital Free:426000:C0M256:C:6900:1011=2:1012=deu@3;1013=deu@106:1014:0:50101:61441:10004:0
//    Disney Channel HD;Digital Free:354000:C0M256:C:6900:6561=27:0;6562=deu@106:6564:1834,1861,9C7:50031:61441:10016:0
//
139 = C-61441-10004-50101,C-61441-10016-50031
//
//=======================================================
// 'Planet' (195)
//-------------------------------------------------------
//
//  found matches:
//    PLANET;KD Home:394000:C0M256:C:6900:1051=2:1052=deu@3:0:9C7,1861,1834,1722,9FD:50105:61441:10003:0
//    PLANET HD;KD Home:426000:C0M256:C:6900:6821=27:0;6822=deu@106:0:1861,1834,9C7,9FD:50003:61441:10013:0
//
195 = C-61441-10003-50105,C-61441-10013-50003
//
//=======================================================
// 'Silverline' (451)
//-------------------------------------------------------
//
//  found matches:
//    Silverline;KD Home:466000:C0M256:C:6900:491=2:492=deu@3:0:1722,9C7,1861,1834,9FD:50305:61441:10007:0
//
451 = C-61441-10007-50305
//
//=======================================================
// 'History' (452)
//-------------------------------------------------------
//
//  found matches:
//    HISTORY HD;KD Home:354000:C0M256:C:6900:6581=27:0;6582=deu@106,6583=eng@106:0:1834,9C7,1861:50033:61441:10016:0
//
452 = C-61441-10016-50033
//
//=======================================================
// 'E! Entertainment' (454)
//-------------------------------------------------------
//
//  found matches:
//    E! Entertainment;KD Home:402000:C0M256:C:6900:1041=2:1042=deu@3,1043=eng@3:0:9C7,1722,1834,1861,9FD:50104:61441:10002:0
//
454 = C-61441-10002-50104
//
//=======================================================
// 'AXN' (468)
//-------------------------------------------------------
//
//  found matches:
//    AXN;KD Home:466000:C0M256:C:6900:481=2:482=deu@3:0:9C7,1861,1834,1722,9FD:50304:61441:10007:0
//    AXN HD;KD Home:346000:C0M256:C:6900:6511=27:0;6512=deu@106,6513=eng@106:0:9C7,1834,1861,9FD:50023:61441:10015:0
//
468 = C-61441-10007-50304,C-61441-10015-50023
//
//=======================================================
// '13th Street' (471)
//-------------------------------------------------------
//
//  found matches:
//    13th Street HD;KD Home:426000:C0M256:C:6900:6831=27:0;6832=deu@106,6833=eng@106:0:1834,9C7,1861,9FD:50004:61441:10013:0
//
471 = C-61441-10013-50004
//
//=======================================================
// 'Syfy' (472)
//-------------------------------------------------------
//
//  found matches:
//    SYFY HD;KD Home:434000:C0M256:C:6900:6881=27:0;6882=deu@106,6883=eng@106:0:9C7,1834,1861,9FD:50008:61441:10012:0
//
472 = C-61441-10012-50008
//
//=======================================================
// 'Gute Laune TV' (487)
//-------------------------------------------------------
//
//  found matches:
//    Gute Laune TV;KD Home:442000:C0M256:C:6900:1261=2:1262=deu@3:0:9C7,1861,1722,1834,9FD:50111:61441:10008:0
//
487 = C-61441-10008-50111
//
//=======================================================
// 'kabel eins classics' (492)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins CLASSICS;KD Home:394000:C0M256:C:6900:2221=2:2222=deu@3:0:1722,1861,9C7,1834,9FD:53412:61441:10003:0
//    kabel eins CLASSICS HD;KD Home:658000:C0M256:C:6900:1021=27:0;1022=deu@106:0:9C7,1861,1834,9FD:50056:61441:10011:0
//
492 = C-61441-10003-53412,C-61441-10011-50056
//
//=======================================================
// 'Eurosport 2' (504)
//-------------------------------------------------------
//
//  found matches:
//    Eurosport 2 HD;KD Home:498000:C0M256:C:6900:5351=27:0;5352=deu@106,5353=eng@106:0:1834,9C7,9FD,1861:50085:61441:10006:0
//
504 = C-61441-10006-50085
//
//=======================================================
// 'DMAX' (507)
//-------------------------------------------------------
//
//  found matches:
//    DMAX;Digital Free:466000:C0M256:C:6900:2291=2:2292=deu@3:2294:0:53617:61441:10007:0
//    DMAX HD;Digital Free:578000:C0M256:C:6900:1661=27:0;1662=deu@106:1664:1834,9C7,1861,9FD:50037:61441:10020:0
//
507 = C-61441-10007-53617,C-61441-10020-50037
//
//=======================================================
// 'RTL Living' (528)
//-------------------------------------------------------
//
//  found matches:
//    RTL Living HD;KD Home:650000:C0M256:C:6900:5271=27:0;5272=deu@106,5273=eng@106:0:9C7,1861,9FD:50080:61441:10010:0
//    RTL Living;KD Home:626000:C0M256:C:6900:6451=2:6452=deu@3:0:1834,1722,1861,9C7,9FD:53003:61441:10017:0
//
528 = C-61441-10010-50080,C-61441-10017-53003
//
//=======================================================
// 'FOX' (565)
//-------------------------------------------------------
//
//  found matches:
//    FOX;KD Home:466000:C0M256:C:6900:791=2:792=deu@3,793=eng@3:0:1722,1834,9C7,1861,9FD:53409:61441:10007:0
//    FOX HD (VF);KD Home:434000:C0M256:C:6900:6871=27:0;6872=deu@106,6873=eng@106:0:9C7,1834,1861,9FD:50007:61441:10012:0
//
565 = C-61441-10007-53409,C-61441-10012-50007
//
//=======================================================
// 'TNT Serie' (590)
//-------------------------------------------------------
//
//  found matches:
//    TNT Serie HD;KD Home:426000:C0M256:C:6900:6801=27:0;6802=deu@106,6803=eng@106:0:9C7,1834,1861,9FD:50001:61441:10013:0
//
590 = C-61441-10013-50001
//
//=======================================================
// 'History HD' (632)
//-------------------------------------------------------
//
//  found matches:
//    HISTORY HD;KD Home:354000:C0M256:C:6900:6581=27:0;6582=deu@106,6583=eng@106:0:1834,9C7,1861:50033:61441:10016:0
//
632 = C-61441-10016-50033
//
//=======================================================
// 'TNT Film' (633)
//-------------------------------------------------------
//
//  found matches:
//    TNT Film HD;KD Home:426000:C0M256:C:6900:6811=27:0;6812=deu@106,6813=eng@106:0:1861,9C7,1834,9FD:50002:61441:10013:0
//
633 = C-61441-10013-50002
//
//=======================================================
// 'Lust Pur' (634)
//-------------------------------------------------------
//
//  found matches:
//    LUST PUR;KD Home:402000:C0M256:C:6900:871=2:872=deu@3:0:1834,9C7,1861,1722,9FD:50707:61441:10002:0
//
634 = C-61441-10002-50707
//
//=======================================================
// 'Disney XD' (657)
//-------------------------------------------------------
//
//  found matches:
//    Disney XD;KD Home:466000:C0M256:C:6900:901=2:902=deu@3:0:9C7,1861,1722,1834,9FD:50307:61441:10007:0
//    Disney XD HD;KD Home:650000:C0M256:C:6900:741=27:0;742=deu@106,743=eng@106:0:1834,9C7,1861,9FD:50051:61441:10010:0
//
657 = C-61441-10007-50307,C-61441-10010-50051
//
//=======================================================
// 'ZDFneo' (659)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo;ZDFvision:450000:C0M256:C:6900:660=2:670=deu@3,671=mis@3,672=mul@3;675=deu@106:680;681=deu:0:28014:1:1079:0
//
659 = C-1-1079-28014
//
//=======================================================
// 'SPORT1+' (698)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1+;KD Home:466000:C0M256:C:6900:821=2:822=deu@3:0:1722,1861,1834,9C7,9FD:50301:61441:10007:0
//    SPORT1+ HD;KD Home:346000:C0M256:C:6900:6851=27:0;6852=deu@106:0:1834,1861,9C7,9FD:50005:61441:10015:0
//
698 = C-61441-10007-50301,C-61441-10015-50005
//
